BEEM - Android XMPP - Bug #426

add contact
04/12/2012 05:14 AM - Anonymous

Status: Closed Start date: 04/12/2012

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: 0.1.8

Affected version: 0.1.6 Locale:

Description

How to add a contact not in the form of a mailbox.Thanks.

Related issues:

Is duplicate of Bug #424: error login Closed 04/11/2012

History

#1 - 05/07/2012 09:02 PM - Frédéric Barthéléry

- Target version set to 0.1.9

#2 - 10/30/2012 12:06 AM - Frédéric Barthéléry

- Status changed from New to Closed

#3 - 02/24/2013 09:09 PM - Frédéric Barthéléry

- Target version changed from 0.1.9 to 0.1.8
